Skip Menu |
 

This queue is for tickets about the AnyEvent-DBD-Pg CPAN distribution.

Report information
The Basics
Id: 63382
Status: resolved
Priority: 0/
Queue: AnyEvent-DBD-Pg

People
Owner: Nobody in particular
Requestors: james2vegas [...] aim.com
Cc:
AdminCc:

Bug Information
Severity: Wishlist
Broken in: (no value)
Fixed in: (no value)



Subject: Does this really require 5.10?
If I remove the references to 5.10 in the META.yml and Pg.pm, it still builds and passes all tests on 5.8.9.  What is keeping this from working, at least, on 5.8.9?
Download (untitled) / with headers
text/plain 275b
Суб Ноя 27 10:17:20 2010, JWRIGHT писал: Show quoted text
> If I remove the references to 5.10 in the META.yml and Pg.pm, it still > builds > and passes all tests on 5.8.9. What is keeping this from working, at > least, on > 5.8.9?
Thanks. Uploaded 0.03 with lowered dep to 5.8.8


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.